sampleLMoments {fBasics} | R Documentation

## Sample L-Moments

### Description

Computes L-moments from an empirical sample data set.

### Usage

    sampleLmoments(x, rmax=4)

### Arguments

`x` | are numeric vector, the sample values.
`rmax` | an integer value, the number of L-moments to be returned.

### Value

All values for the `*sample` functions are numeric vectors: `d*` returns the density, `p*` returns the distribution function, `q*` returns the quantile function, and `r*` generates random deviates.

All values have attributes named `"param"` listing the values of the distributional parameters.

### Author(s)

Diethelm Wuertz.

### Examples

    ## Sample:
       x = rt(100, 4)

    ## sampleLmoments -
       sampleLmoments(x)

[Package fBasics version 3042.89 Index]